* {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

body{
  font-family: verdana;
  color: #575756;
  font-size: 1rem;
  line-height: 1.7rem;
  font-style: normal;
}

p{
  margin-bottom: 1.5rem;
}


h1, h2, h3{
  font-family: 'futura-pt-bold', sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: normal;
}

h1.big-title {
  font-size: 3rem;
  text-align: center;
}

.section{
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.section p:last-child{
  margin-bottom: 0;
}

.container{
  max-width: 850px;
  padding: 0 1.5rem;
  margin: 0 auto;
}

.site-header{
  padding: 3rem 1.5rem;
  text-align: center;
}

  .site-header__img{
    display: inline-block;
    margin: 0 1.5rem;
  }

  .site-header__img:first-child{
    position: relative;
    top: -1rem;
  }

.site-banner{
  position: relative;
  background:#eee;
  display: table;
  width: 100%;
  min-height: 800px;
}

  .site-banner__content{
    position: relative;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
  }

  .site-banner__img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-position: center center;
    background-size: cover;
}

  .site-banner__heading{
    color: #fff;
    font-size: 3rem;
    padding: 0 1.5rem;
  }

  .site-banner__button{
    color: #fff;
    font-family: 'futura-pt', sans-serif;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    border: 4px solid #fff;
    padding: 1.5rem;
    margin-top: 2.5rem;
    text-decoration: none;
    display: inline-block;
  }

  .site-banner__button:hover{
    opacity: .8;
  }


@media screen and (max-width: 600px) {
  body {
    font-size: .9rem;
    line-height: 1.5rem;
  }

  .site-header__img{
    width: 100%;
    max-width: 100px;
  }
  .site-header__img:first-child{
    max-width: 200px;
  }
}
